Bug 471183 - update binson to latest release, 2.4, for fedora 11
update binson to latest release, 2.4, for fedora 11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bison (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
http://www.gnu.org/software/bison/bis...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 04:16 EST by acount closed by user
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 10:58:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-11-12 04:16:20 EST
-thanks-
Comment 1 Petr Machata 2008-11-18 10:59:48 EST
I'm looking into it.  Test-suite fails on test #50, but only when the suite is run through rpmbuild.  I'm trying to pin that down.
Comment 2 Petr Machata 2008-11-20 10:58:12 EST
Found the bug, it's now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.